Module
Contents
Index 🔎︎

# GetProcessServiceManager Function

Vráti službu typu ProcessServiceManager (centrálny ServiceManager pre Uno).

Táto funkcia je potrebná pokiaľ chcete inicializovať službu pomocou CreateInstanceWithArguments.

## Syntax:

    oServiceManager = GetProcessServiceManager()

## Príklad:

    oServiceManager = GetProcessServiceManager()

    oIntrospection = oServiceManager.createInstance("com.sun.star.beans.Introspection");

    ' this is the same as the following statement:

    oIntrospection = CreateUnoService("com.sun.star.beans.Introspection")